---------------------------------------------------------------------------------------------
function createBriefingPrelude()

	preludeBriefing = {}

    preludeBriefing.finished = preludeBriefingFinished

    EnableNpcMarker("commander")

	local page = 0

	--	page #1

		page = page + 1

		preludeBriefing[page] 				= 	{}
		preludeBriefing[page].title			= 	String.Key("preludeBriefing[1].title")
		preludeBriefing[page].text			=	"Das gesamte Gebirge ist durchzogen von Höhlen, doch niemand weiss, wohin sie führen. Wir haben Kundschafter hineingeschickt, aber keiner ist zurückgekehrt. @cr Irgendjemand oder irgendetwas ist da drin. Wir fürchten, dass wir bald erfahren, mit wem wir es dort zu tun haben. Dann werden sie hinaus kommen und unsere Siedlung dem Erdboden gleichmachen."
		preludeBriefing[page].position		=	GetPosition("commander")
        preludeBriefing[page].dialogCamera  =	true

		preludeBriefing[page].npc			=	{}
		preludeBriefing[page].npc.id		=	GetEntityId("commander")

	--	page #2

		-- next page
		page = page + 1

		preludeBriefing[page] 				= 	{}
		preludeBriefing[page].title			= 	String.Key("preludeBriefing[1].title")
		preludeBriefing[page].text			=	"Baut mindestens acht unserer Aussichtstürme zu Geschütztürmen aus! Sonst haben wir keine Chance."
		preludeBriefing[page].position 		= 	GetPosition("commander")

		preludeBriefing[page].quest			=	{}
		preludeBriefing[page].quest.id		=	1
		preludeBriefing[page].quest.type	=	MAINQUEST_OPEN
		preludeBriefing[page].quest.title	=	String.MainKey.."preludeBriefing[2].quest.title"
		preludeBriefing[page].quest.text	=	"Baut die Aussichtstürme aus, um die Verteidigung der Siedlung zu stärken! Eilt Euch! Der Feind wird nicht lange auf sich warten lassen. @cr  @cr Hinweise: @cr Baut mindestens acht Türme! @cr Haltet zur Unterstützung einige Truppen bereit!"

		preludeBriefingCommander	 		=	page

	--	go!

		StartBriefing(preludeBriefing)

	end
---------------------------------------------------------------------------------------------
function preludeBriefingFinished()

    DisableNpcMarker("commander")
	createQuestHelias()
end